Human takeover
List takeovers
Every takeover on the call, newest first.
GET
/
v2
/
calls
/
{call_id}
/
handoffs
List takeovers
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"object": "list",
"data": [
{
"id": "hof_01K2M6A1B3C5D7E9F1G3H5J7K9",
"object": "handoff",
"call_id": "call_01K2M4RB8CDEFGHJKMNPQRST",
"mode": "talk",
"ai": "paused",
"initiator": "api",
"connect": {
"type": "dial_in",
"to": "+919812345678",
"dial": "+918047360814"
},
"state": "ended",
"after_human": "end_call",
"created_at": "2026-11-16T10:08:00.012Z",
"expires_at": "2026-11-16T10:09:00.012Z",
"metadata": {
"app_session": "owner-app-7f3c"
},
"outcome": "completed",
"reason": "human_hung_up",
"joined_at": "2026-11-16T10:08:21.402Z",
"ended_at": "2026-11-16T10:10:09.880Z",
"duration_secs": 108
}
]
}⌘I
List takeovers
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/calls/{call_id}/handoffs';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"object": "list",
"data": [
{
"id": "hof_01K2M6A1B3C5D7E9F1G3H5J7K9",
"object": "handoff",
"call_id": "call_01K2M4RB8CDEFGHJKMNPQRST",
"mode": "talk",
"ai": "paused",
"initiator": "api",
"connect": {
"type": "dial_in",
"to": "+919812345678",
"dial": "+918047360814"
},
"state": "ended",
"after_human": "end_call",
"created_at": "2026-11-16T10:08:00.012Z",
"expires_at": "2026-11-16T10:09:00.012Z",
"metadata": {
"app_session": "owner-app-7f3c"
},
"outcome": "completed",
"reason": "human_hung_up",
"joined_at": "2026-11-16T10:08:21.402Z",
"ended_at": "2026-11-16T10:10:09.880Z",
"duration_secs": 108
}
]
}